/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
	
	#flags {
		right: 0!important;
		top: -5px!important;
	}
	
	#google_language_translator {
		text-align:center!important;
		width: 100%!important;
		max-width: 100%!important;
	}
	
	* {
		-webkit-font-smoothing: antialiased;
	}
	
	.header {
		padding: 5px 0 20px 0;
	}
	
	.header-content {
		width: 100%;
		text-align: center;
	}
	
	.bcFloat,
	.link-chat,
	.nav-super,
	.nav-primary .menu-item-5847,
	.nav-primary .sub-menu,
	.span4 {
		display: none!important;
	}

	
	.page.company .primary-callout .span4 {
		display: block!important;
		text-align: center;
		font-size: 21px;
		font-weight: 300;
	}
	
	.page.company .primary-callout .span4 img {
		max-width: 100%;
	}
	
	.request-for-info .span4 {
		display: block!important;
	}
	
	.logo,
	.nav-primary {
		width: 100%;
	}
	
	.logo {
		margin: 0;
		text-align: center;
		background-image: url("../_media/logo-hd.svg");
		background-position: center top;
		background-repeat: no-repeat;
		background-size: 100% 100%;
		min-height: 65px;
	}
	
	.nav-primary {
		margin: 20px 0 0 0;
	}
	
	#menu-main-nav {
		display: none;
	}
	
	.nav-mobile {
		display: block;
	}
	
	.nav-primary li {
		margin: 0 5px;
	}
	
	.investors .branding .container h1,
	.leadership .branding .container h1,
	.resources-branding h3,
	.resources-branding p {
		padding: 0 12px;
	}
	
	#page-extra .block img,
	.branding span.line1,
	.logo,
	.nav-primary,
	.container,
	.site-wrapper,
	.container-wide,
	.home .hero-content,
	#boxes,
	#boxes .box,
	.span7,
	.span8,
	.span9,
	.span12 {
		width: 100%;
		max-width: 100%;
		min-width: 100%;
	}
		
	.hero img {
		display: none;
	}
	
	.span9 {
		margin-left: 0;
	}
	
	.span8 {
		padding: 12px;
		margin: 0;
	}
	
	.primary-content {
		padding: 0 12px;
		margin: 0;
	}
	
	.span7,
	.span12 {
		margin: 0;
	}
	
	
	.resources-branding h3 {
		font-size: 26px;
	}
	.resources-branding p {
		font-size: 30px;
	}
	
	h1 span {
		font-size: 26px;
	}
	
	.request-for-info h1,
	.blog  h1,
	.single-post h1,
	.span12 h1 {
		margin: 0 12px;
	}
	
	.request-for-info h1 span,
	.blog  h1 span,
	.single-post  h1 span,
	.span12 h1 span,
	.span7 h1 span {
		width: 100%;
	}
	
	.single-post .post img {
		width: 100%;
		height: auto;
	}
	
	h1.orange-block {
		margin-bottom: 25px;
	}
	
	.home .hero-content {
		padding: 25px;
		z-index: 100;
	}
	
	.home .hero-content h2 {
		font-size: 24px;
	}
	
	.home .hero-content h3 {
		font-size: 18px;
		margin-bottom: 20px;
	}
	
	.home h1.home_title {
		font-size: 27px;
		padding: 0 10px 20px 10px;
	}
	
	.home .banner {
		height: 230px;
	}
	
	.home .news-item .title {
		font-size: 14px;	
	}
	
	.news-items {
		padding: 0 25px;
	}
	
	.banner-text {
		font-size: 16px;
		font-weight: 300;
	}
	
	.home .hero,
	.home .radial,
	.home .banner .container {
		height: 100%;
	}
	
	#boxes {
		padding: 20px 0 40px;
	}
	
	#boxes .box {
		display: block;
		float: none;
		padding: 0 25px;
		margin-bottom: 40px;
	}
	
	.primary-callout {
		border: 0 none;
		padding-top: 0;
	}
	
	.logos.slides {
		display: none;
	}
	
	.row {
		margin: 0;
	}
	
	.row .span4 {
		width: 100%;
		padding: 0 25px;
		margin: 0 0 25px 0;
	}
	
	.row .span4:last-child {
		margin: 0;
	}
	
	#page-extra .block .text .title {
		font-size: 32px;
	}
	
	#page-extra .block .image-left,
	#page-extra .block .image-right {
		margin: 0 0 35px 0;
		float: none;
		text-align: center;
		max-width: 100%;
	}
	
	.hentry h1 {
		margin: 0;
	}
	
	.single-post img {
		max-width: 100%;
	}
	
	.footer {
		width: 100%;
		display: none;
	}
	
	.footer.m-footer {
		display: block;
		width: 100%;
	}
	
	.m-footer .action {
		float: none;
		margin: 0;
	}
	
	#page-extra {
		padding: 20px;
	}
	
	.ap_resources {
		min-height: inherit;
	}
	
	.ap_resources .resource-item {
		width: 100%;
		position: relative;
		height: 172px;
		margin-left: 0;
	}
	
	.resource-item .resource-thumb {
		position: absolute;
		width: 133px!important;
	}
	
	.resource-item img {
		width: 131px;
	}
	
	.resource-item p {
		padding: 0 50px 0 150px;
		width: 100%;
		max-width: 600px;
		font-size: 13px;
	}
	
	.span3.border-left-pad {
		display: none;
	}
	
	.investors .investor-item img {
		float: none;
	}
	
	/* Contact Form */
	
	.request-for-info h1 {
		font-size: 32px;
	}
	
	.form-wrap {
		margin: 0!important;
	}
	
	.mktLblLeft {
		margin: 0;
		padding: 0;
	}
	
	#form-contact .mktField label,
	#form-contact .mktField span.mktInput {
		float: none;
		display: block;
		line-height: 1.5em;
	}
	
	#form-contact .mktField .mktFormText,
	#form-contact .mktField .mktFormTextarea {
		width: 100%;
	}
	
	.lpeRegForm {
		width: 100%;
	}
	
	.form-wrap .field {
		width: 100%;
	}
	
	#page-extra .block-tabs .text,
	#pcontact-left {
		float: none;
		width: 100%;
	}
	
	#pcontact-right {
		display: none;
	}
	
	#form-contact .field label {
		float: none;
		display: block;
		line-height: 1.5em;
		text-align: left;
		margin-bottom: 3px;
	}
	
	.request-for-info .m-footer .action {
		display: none;
	}
	
	/* Footer */
	
	.footer {
		text-align: center;
	}
	
	.nav-footer {
		width: 100%;
	}
	
	.nav-footer li {
		display: inline-block;
		float: none;
		margin: 0 10px;
	}
	
	.copyright {
		float: none;
		margin: 0 20px;
	}
	
	/* pricing page */
	
	#page-pricing {
		display: none;
	}
	
	#page-pricing-mobile {
		display: block;
		padding: 10px
	}
	
	.pricing-header {
		display: block;
		padding: 20px;
		font-size: 15px;
		font-weight: 300;
		text-transform: uppercase;
		color: #fff;
	}
	
	.pricing-trial .pricing-header {background-color: #0097cf;}
	/*.pricing-basic .pricing-header {background: #0086b8;}*/
	.pricing-business .pricing-header {background: #0086b8;}
	.pricing-pro .pricing-header {background: #00749f;}
	.pricing-enterprise .pricing-header {background: #ff6633;}
	
	.pricing-price {
		float: right;
	}
	
	.pricing-body {
		padding: 10px 20px;
		background: #fafafa;
		font-weight: 300;
		font-size: 14px;
	}
	
	.services-list {
		font-size: 14px;
		margin-bottom: 0;
	}
	
	.pricing-body table {
		width: 100%;
	}
	
	.pricing-body ul {
		padding: 0 0 0 0;
		margin: 0;
		list-style: none;
	}
	
	.pricing-body li {
		padding: 6px 0;
	}
	
	.tpricing-content {
		font-family: 'helveticaltstd-light';
		padding: 0 0 25px;
	}
	
	.tpricing-content h3,
	.pricing-body h3 {
		color: #ff6633;
		font-family: 'helveticaltstd-light';
		font-size: 24px;
		font-weight: 100;
		line-height: 100%;
		margin: 0 0 5px;
		text-transform: capitalize;
	}
	
	.pricing-body h3 {
		margin-bottom: 15px;
	}
	
	.tpricing-content p {
		color: #000000;
		font-family: 'helveticaltstd-light';
		font-size: 24px;
		font-weight: 100;
		line-height: 120%;
		margin: 0;
	}
	
	.photos .right,
	.photos .middle {
		display: none!important;
	}
	
	.photos .left img {
		width: 100%;
		max-width: 100%;
	}
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	
}